# Sleep
A regular sleep schedule is important, consistent, high quality sleep is great for mental health. 
# Fitness
Fitness is important, regular fitness, especially if it's getting you outside is important.

# The Body
Some common possible contributing factors to low mental health include low vitamin D or B12, or thyroid problems.


Here's a list of antidepressant nutrients, and some foods that they're found in (https://www.wjgnet.com/2220-3206/full/v8/i3/97.htm):

| Nutrient                                     | Found In                                                                                                                                                                                                                                                                                       |
| -------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Folate                                       | asparagus, barley, beef, bran, brewer’s yeast, brown rice, cheese,<br>chicken, dates, green leafy vegetables, legumes, lentils, milk, mushrooms,<br>oranges, pork, root vegetables, salmon, tuna, whole grains, whole wheat                                                                    |
| Folate                                       | eggs, fish, beef, poultry, green leafy vegetables, whole grains,<br>almonds, avocado, beets, brewer’s yeast, dates, kelp, dulse, kidney and lima<br>beans, lentils, peaches, pears, raisins, rice, sesame seeds, soybeans,<br>watercress                                                       |
| Long-chain omega-3 fatty acids (EPA and DHA) | olive oil, soybean oil, salmon, mackerel, tuna, sardines, nuts,<br>avocado, beef, dulse, nori, spirulina, flaxseed and flaxseed oil                                                                                                                                                            |
| Magnesium                                    | dairy products, fish and other seafood, beef, apples, apricots,<br>avocado, banana, brewer’s yeast, brown rice, cantaloupe, dulse, figs, garlic,<br>grapefruit, green leafy vegetables, kelp, lemons, lima beans, nuts, peaches,<br>sesame seeds, soybeans, tofu, whole grains, and watercress |
| Potassium                                    |                                                                                                                                                                                                                                                                                                |

• 
o Found in: dairy products, fish, legumes, beef, poultry, whole grains, apricots,
avocado, banana, brewer’s yeast, brown rice, dates, figs, garlic, nuts, potatoes,
raisins, spinach, winter squash, and sweet potato

• Selenium
o Found in: meat and grains (depending on selenium content in soil), brazil
nuts, brewer’s yeast, broccoli, brown rice, chicken, dairy products, dulse,
garlic, kelp, molasses, onion, salmon and other seafood, wheat germ

• Vitamin B1 (Thiamine)
o Found in: brown rice, egg yolks, fish, lentils, peanuts, peas, pork, chicken,
whole grains, asparagus, brewer’s yeast, broccoli, brussels sprouts, kelp,
nuts, oatmeal, plums, raisins, spirulina

• Vitamin A
o Found in: apricots, asparagus, broccoli, cantaloupe, carrots, collards, garlic,
kale, papayas, peaches, pumpkin, red peppers, spinach, sweet potatoes, Swiss
chard, yellow squash

• Vitamin B6
o Found in: brewer’s yeast, carrots, chicken, eggs, fish, meat, peas, spinach,
sunflower seeds, walnuts, wheat germ, avocado, bananas, beans, broccoli,
whole grains, cabbage, cantaloupe, corn, potatoes, soybeans

• Vitamin B12
o Found in: brewer’s yeast, eggs, mackerel, milk and dairy products, seafood;
dulse, kelp, kombu, nori and soybeans; not found in many vegetables

• Vitamin C
o Found in: berries, citrus fruits, green vegetables, asparagus avocado, black
currants, broccoli, Brussels sprouts, cantaloupe, collards, kale mango, onions,
papaya, green peas, sweet peppers, pineapple, radish, rose hips, spinach,
Swiss chard, tomato, watercress

• Zinc
o Found in: brewer’s yeast, dulse, egg yolks, fish, kelp, lamb, legumes, lima
beans, beef, mushrooms, pecans, poultry, pumpkin seeds, seafood, soy beans,
soy lecithin, sunflower seeds, whole grains

The highest scoring foods were bivalves such as oysters and mussels, various
seafoods, and organ meats for animal foods.
The highest scoring plant foods were leafy greens, lettuces, peppers, and
cruciferous vegetables such as broccoli, cauliflower, cabbage, kale and
brussels sprouts.